RSS   Vulnerabilities for 'Rest api module'   RSS

2009-09-24
 
CVE-2009-3354

CWE-noinfo
 

 
Multiple unspecified vulnerabilities in the Rest API module for Drupal have unknown impact and attack vectors.

 


Copyright 2022, cxsecurity.com

 

Back to Top